# $Revision: 1.7 $, $Date: 2002/05/17 06:57:04 $
Summary:	X11 tuner radio
Summary(pl):	X11 tuner radiowy
Name:		gqradio
Version:	0.4.1
Release:	1
License:	unknown (probably GPL)
Group:		X11/Applications/Multimedia
Source0:	http://prdownloads.sourceforge.net/gqmpeg/%{name}-%{version}.tar.gz
URL:		http://gqmpeg.sourceforge.net/radio.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gdk-pixbuf-devel
BuildRequires:	gtk+-devel
BuildRequires:	libtool
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Gqradio is fine radio tuner working under X11.

%description -l pl
Gqradio jest wspanialym tunerem radiowym pracujacym w srodowisku
graficznym.

%prep
%setup -q

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
automake -a -c -f
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	desktopdir=%{_applnkdir}/Multimedia

gzip -9nf AUTHORS NEWS README SKIN-SPECS TODO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_applnkdir}/Multimedia/*
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gqradio.spec,v $
Revision 1.7  2002/05/17 06:57:04  kloczek
- typos in BuildRequires rules.

Revision 1.6  2002/05/08 21:03:00  kloczek
- added zlib-devel to BuildRquires list.

Revision 1.5  2002/05/08 21:02:19  kloczek
- added missing BuildRequires rules.

Revision 1.4  2002/05/08 21:00:51  kloczek
- updated to 0.4.1,
- added desktop file and png icon for gqradio,
- more %doc.

Revision 1.3  2002/05/08 13:04:07  kloczek
- changed Group to X11/Applications/Multimedia and firs part cleanus.
